Subject: Re: ps3-kexec.git

From: Geoff Levand <[email-masked]>
Date: Mon, 19 Mar 2007 07:52:00 -0700

Geoff Levand wrote:
> Just FYI, I made a git repo for my kexec-tools work here:
> 
>   git://git.kernel.org:/pub/scm/linux/kernel/git/geoff/ps3-kexec.git
> 
> I need to make kexec-tools support loading of a powerpc zImage.  For PS3
> I have the file temporarily named zImage.ps3.wrap, built with the make
> target 'zImage'.
> 
> It looks like someone has already done some work towards supporting
> zImage loads, but there is a note that indicates it is not yet working.

I decided to renamed ps3-kexec.git to ps3-kexec-tools.git to avoid any confusion.
Use something like this to re-clone:

mv ps3-kexec.git ps3-kexec-tools.git.old
git clone --reference ps3-kexec-tools.git.old git://git.kernel.org:/pub/scm/linux/kernel/git/geoff/ps3-kexec-tools.git

Sorry for any inconvenience.

-Geoff